Upgrade / Install Dollar Universe 6.3.xx kit WINDOWS64 fails

Document ID : KB000086620
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Error Message :
The installation / upgrade fails with an error.

Patch level detected:Dollar Universe 6.3.00
Product Version: Dollar.Universe 6.3.01

Description :The Autopatch / Upgrade / Install of Dollar Universe 6.3.xx kit WINDOWS64 fails.
The kit 6.2.xx or inferior, can be installed correctly.
Environment:
OS: Windows
Cause:
Cause type:
Configuration
Root Cause: Starting on version 6.3.01, the Dollar Universe kit WINDOWS64 is a full 64bit version, whereas it used to be a 32bit version on previous versions.
Resolution:
A prerequisite has been introduced on version 6.3.01 WINDOWS64 of Dollar Universe, the librairies Microsoft Visual C++ 2008 Redistributable Package (x64) needs to be installed.

You can download them from:
http://www.microsoft.com/en-US/download/details.aspx?id=15336

After that, you can install or upgrade to Dollar Universe 6.3.01 or superior using the WINDOWS64 kit.

In case you use a 32bit Windows and a Dollar Universe WINDOWS kit, the 32bit librairies need to be installed: Microsoft Visual C++ 2008 Redistributable Package (x86)
You can download them from:
http://www.microsoft.com/en-us/download/details.aspx?id=29

Fix Status: No Fix

Additional Information:
Workaround :
N/A